.galleryImage div.caption {
	top:-1px; left:0; bottom:0;
	margin:0; padding:0;
	text-decoration:none;
	
	position: relative;
	height:120px;
	z-index:0;}

.galleryImage div.caption p {
	position: absolute;
	margin: 0; padding:3px 0 2px 0;
	width:50px;
	bottom: 0;
	left: 0;
	background: url(caption.png);
	color: white;
	opacity: .7;
	font: normal 14px Arial;
	text-decoration:none;}

.galleryImage div.caption img, .photoholder div.caption input { margin: 0; padding: 0; }
.galleryImage { text-align: center; vertical-align: middle; }